@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000333}}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000340}}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000348}}
audio:not([controls]) {
  display: none;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000355}}
[hidden] {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000377}}
html {
  background: #fff;
  color: #000;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000392}}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000398}}
body {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003113}}
a:focus {
  outline: thin dotted;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003119}}
a:active,
a:hover {
  outline: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003132}}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003137}}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003142}}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003147}}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003152}}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003157}}
h6 {
  font-size: 0.67em;
  margin: 2.33em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003163}}
abbr[title] {
  border-bottom: 1px dotted;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003169}}
b,
strong {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003173}}
blockquote {
  margin: 1em 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003178}}
dfn {
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003184}}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003191}}
mark {
  background: #ff0;
  color: #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003198}}
p,
pre {
  margin: 1em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003206}}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003213}}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003220}}
q {
  quotes: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003226}}
q:before,
q:after {
  content: '';
  content: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003232}}
small {
  font-size: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003238}}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003245}}
sup {
  top: -0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003249}}
sub {
  bottom: -0.25em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003263}}
dl,
menu,
ol,
ul {
  margin: 1em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003267}}
dd {
  margin: 0 0 0 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003274}}
menu,
ol,
ul {
  padding: 0 0 0 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003280}}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003293}}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003299}}
svg:not(:root) {
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003310}}
figure {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003321}}
form {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003326}}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003335}}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003349}}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003359}}
button,
input {
  line-height: normal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003368}}
button,
select {
  text-transform: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003382}}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003390}}
button[disabled],
html input[disabled] {
  cursor: default;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003399}}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003409}}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003419}}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003425}}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003432}}
textarea {
  overflow: auto;
  vertical-align: top;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003444}}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003161}}
img {
  border-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003167}}
pre {
  overflow: auto;
}

/* outlines */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003593}}
li.L1 {
  list-style: upper-roman;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003597}}
li.L2 {
  list-style: decimal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003601}}
li.L3 {
  list-style: lower-alpha;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003605}}
li.L4 {
  list-style: disc;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003609}}
li.L5 {
  list-style: square;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003613}}
li.L6 {
  list-style: circle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003617}}
li.L7 {
  list-style: lower-roman;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003621}}
li.L8 {
  list-style: upper-alpha;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003115}}
.img caption {
  font-size: 80%;
  caption-side: bottom;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003121}}
img.img {
  margin: 0.5ex;
}

/* orange feed button */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003661}}
.feedbutton {
  background: #ff6600;
  color: white !important;
  border-left: 1px solid #cc9966;
  border-top: 1px solid #ccaa99;
  border-right: 1px solid #993300;
  border-bottom: 1px solid #331100;
  padding: 0px 0.5em 0px 0.5em;
  font-family: sans-serif;
  font-weight: bold;
  font-size: small;
  text-decoration: none;
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003676}}
.feedbutton:hover {
  color: white !important;
  background: #ff9900;
}

/* form styling */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003448}}
fieldset {
  margin: 1ex 0;
  border: 1px solid black;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003453}}
legend {
  padding: 0 1ex;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003457}}
.fb_submit {
  float: left;
  margin: 2px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003462}}
label.block {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003466}}
label.inline {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003470}}
input#openid_identifier {
  background: url(wikiicons/openidlogin-bg.gif) no-repeat;
  background-color: #fff;
  background-position: 0 50%;
  color: #000;
  padding-left: 18px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003478}}
input#searchbox {
  background: url(wikiicons/search-bg.gif) no-repeat;
  background-color: #fff;
  background-position: 100% 50%;
  color: #000;
  padding-right: 16px;
}

/* invalid form fields */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003487}}
.fb_invalid {
  color: red;
  background: white !important;
}

/* required form fields */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003493}}
.fb_required {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003127}}
.align-left {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003131}}
.align-right {
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003272}}
.error {
  color: #C00;
}

/* highlight plugin */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003500}}
pre.hl {
  color: #000000;
  background-color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003505}}
.hl.num {
  color: #2928ff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003509}}
.hl.esc {
  color: #ff00ff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003513}}
.hl.str {
  color: #ff0000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003517}}
.hl.dstr {
  color: #818100;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003521}}
.hl.slc {
  color: #838183;
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003526}}
.hl.com {
  color: #838183;
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003531}}
.hl.dir {
  color: #008200;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003535}}
.hl.sym {
  color: #000000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003539}}
.hl.line {
  color: #555555;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003543}}
.hl.mark {
  background-color: #ffffbb;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003547}}
.hl.kwa {
  color: #000000;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003552}}
.hl.kwb {
  color: #830000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003556}}
.hl.kwc {
  color: #000000;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003561}}
.hl.kwd {
  color: #010181;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003308}}
span.color {
  padding: 2px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003244}}
.inlinepage {
  padding: 10px 10px;
  border: 1px solid #aaa;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000329}}
.inlineheader .author {
  margin: 0;
  font-size: 112%;
  font-weight: bold;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000378}}
.inlinecontent,
.inlineenclosure {
  margin-top: .4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003315}}
.comment-header,
.microblog-header {
  font-style: italic;
  margin-top: .3em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003321}}
.comment .author,
.microblog .author {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003325}}
.comment-subject {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003329}}
.comment-avatar {
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003333}}
.comment {
  border: 1px solid #aaa;
  padding: 3px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000319}}
.header {
  margin: 0;
  font-size: 140%;
  font-weight: bold;
  line-height: 1em;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003143}}
#searchform {
  display: inline;
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000338}}
.actions ul {
  margin: 0;
  padding: 6px .4em;
  height: 1em;
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000345}}
.actions li {
  display: inline;
  padding: .2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000350}}
.pageheader .actions ul {
  border-bottom: 1px solid #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000354}}
.inlinepage .actions ul {
  border-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000360}}
#otherlanguages ul {
  margin: 0;
  padding: 6px;
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000366}}
#otherlanguages li {
  display: inline;
  padding: .2em .4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000371}}
.pageheader #otherlanguages {
  border-bottom: 1px solid #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000386}}
.pagefooter,
.inlinefooter,
.comments {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000392}}
#pageinfo {
  margin: 1em 0;
  border-top: 1px solid #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000399}}
.tags {
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003103}}
.inlinepage .tags {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003137}}
#backlinks {
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003254}}
.pagedate,
.pagelicense,
.pagecopyright {
  font-style: italic;
  display: block;
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003278}}
.sidebar {
  width: 20ex;
  float: right;
  margin-left: 4px;
  margin-bottom: 4px;
  margin-top: -1px;
  padding: 0ex 2ex;
  background: white;
  border: 1px solid black;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003747}}
.trails {
  margin-top: 1em;
  margin-bottom: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003752}}
.trail {
  display: block;
  clear: both;
  position: relative;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003758}}
.trailprev {
  display: block;
  text-align: left;
  position: absolute;
  top: 0%;
  left: 3%;
  width: 30%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003767}}
.trailup {
  display: block;
  text-align: center;
  margin-left: 35%;
  margin-right: 35%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003774}}
.trailnext {
  display: block;
  text-align: right;
  position: absolute;
  top: 0%;
  width: 30%;
  right: 3%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003783}}
.trailsep {
  display: none;
}

/* things to hide in printouts */
@media print {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003361}}
  .actions {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003365}}
  .tags {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003369}}
  .trails {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003373}}
  .feedbutton {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003377}}
  #searchform {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003381}}
  .blogform, #blogform {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003385}}
  #backlinks {
    display: none;
  }
}
/* infobox template */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003393}}
.infobox {
  float: right;
  margin-left: 2ex;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 1ex 1ex;
  border: 1px solid #aaa;
  background: white;
  color: black !important;
}

/* notebox template */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003407}}
.notebox {
  float: right;
  margin-left: 2ex;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 1ex 1ex;
  border: 1px solid #aaa;
  width: 25%;
  background: white;
  color: black !important;
}

/* popup template and backlinks hiding */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003422}}
.popup {
  border-bottom: 1px dotted #366;
  color: #366;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003429}}
.popup .balloon,
.popup .paren,
.popup .expand {
  display: none;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003435}}
.popup:hover .balloon,
.popup:focus .balloon {
  position: absolute;
  display: inline;
  margin: 1em 0 0 -2em;
  padding: 0.625em;
  border: 2px solid;
  background-color: #dee;
  color: black;
}

/* calendar plugin */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003569}}
.month-calendar-day-this-day,
.year-calendar-this-month {
  background-color: #eee;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003577}}
.month-calendar-day-head,
.month-calendar-day-nolink,
.month-calendar-day-link,
.month-calendar-day-this-day,
.month-calendar-day-future {
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003584}}
.month-calendar-arrow A:link,
.year-calendar-arrow A:link,
.month-calendar-arrow A:visited,
.year-calendar-arrow A:visited {
  text-decoration: none;
  font-weight: normal;
  font-size: 150%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003340}}
div.progress {
  margin-top: 1ex;
  margin-bottom: 1ex;
  border: 1px solid #888;
  width: 400px;
  background: #eee;
  color: black !important;
  padding: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003350}}
div.progress-done {
  background: #ea6 !important;
  color: black !important;
  text-align: center;
  padding: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003109}}
.mapparent {
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003292}}
hr.poll {
  height: 10pt;
  color: white !important;
  background: #eee;
  border: 2px solid black;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003299}}
div.poll {
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 1ex 1ex;
  border: 1px solid #aaa;
}

/* tag cloud */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003628}}
.pagecloud {
  float: right;
  width: 30%;
  text-align: center;
  padding: 10px 10px;
  border: 1px solid #aaa;
  background: #eee;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003638}}
.smallestPC {
  font-size: 70%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003642}}
.smallPC {
  font-size: 85%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003646}}
.normalPC {
  font-size: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003650}}
.bigPC {
  font-size: 115%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003654}}
.biggestPC {
  font-size: 130%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003683}}
.FlattrButton {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003233}}
.blogform, #blogform {
  padding: 10px 10px;
  border: 1px solid #aaa;
  background: #eee;
  color: black !important;
  width: auto;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003262}}
.archivepagedate {
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003266}}
.archivepage {
  margin-bottom: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003173}}
div.recentchanges {
  border-style: solid;
  border-width: 1px;
  overflow: auto;
  width: auto;
  clear: none;
  background: #eee;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003183}}
.recentchanges .metadata {
  padding: 0px 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003187}}
.recentchanges .changelog {
  font-style: italic;
  clear: both;
  display: block;
  padding: 1px 2px;
  background: white !important;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003196}}
.recentchanges .desc {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003200}}
.recentchanges .diff {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003204}}
.recentchanges .committer {
  float: left;
  margin: 0;
  width: 40%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003210}}
.recentchanges .committype {
  float: left;
  margin: 0;
  width: 5%;
  font-size: small;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003217}}
.recentchanges .changedate {
  float: left;
  margin: 0;
  width: 35%;
  font-size: small;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003225}}
.recentchanges .pagelinks,
.recentchanges .revert {
  float: right;
  margin: 0;
  width: 60%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003150}}
#editcontent {
  width: 98%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003154}}
.editcontentdiv {
  width: auto;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003736}}
.fileupload-content .ui-progressbar {
  width: 200px;
  height: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003741}}
.fileupload-content .ui-progressbar-value {
  background: url(ikiwiki/images/pbar-ani.gif);
}

/* openid selector */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003690}}
#openid_choice {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003694}}
#openid_input_area {
  clear: both;
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003699}}
#openid_btns, #openid_btns br {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003703}}
#openid_highlight {
  background-color: black;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003708}}
.openid_large_btn {
  padding: 1em 1.5em;
  border: 1px solid #DDD;
  margin: 3px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003715}}
.openid_small_btn {
  padding: 4px 4px;
  border: 1px solid #DDD;
  margin: 3px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003722}}
a.openid_large_btn:focus {
  outline: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003726}}
a.openid_large_btn:focus {
  outline-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003730}}
.openid_selected {
  border: 4px solid #DDD;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000313}}
html,
body {
  background-color: #84854c;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000316}}
a {
  color: #9c0000;
  font-weight: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/compass\/stylesheets\/compass\/typography\/links\/_link-colors\.scss}line{font-family:\0000324}}
a:hover {
  color: #660000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000320}}
.page {
  margin: 3% 5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000323}}
.branding {
  font-size: x-large;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000329}}
.branding-logo,
.branding-tagline,
.pagecopyright p,
.pagelicense p {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000333}}
.branding-logo a,
.branding-logo .selflink {
  color: white;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000338}}
.header,
.pagedate {
  font-size: 14px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000342}}
.pageheader .header,
.header #searchform {
  position: absolute;
  top: .5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000346}}
.header {
  width: 90%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000348}}
.header #searchform {
  right: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000353}}
.pageheader .actions {
  position: absolute;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000357}}
.pageheader .actions ul,
.pageheader #otherlanguages {
  border-bottom: inherit;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000364}}
.topbar,
.pagerights,
.pagedate {
  margin-top: 0;
  padding: 0 .3em;
  background: #9c9c63;
  text-align: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000369}}
.topbar p,
.pagerights p,
.pagedate p {
  line-height: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000374}}
.topbar,
.pagerights {
  font-size: small;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000377}}
.topbar ul {
  list-style-type: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000035}}
.topbar ul, .topbar ul li {
  margin: 0px;
  padding: 0px;
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000380}}
#pagebody {
  display: inline;
  float: left;
  width: 100%;
  background-image: url(pictoman_big.gif);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 80% 150px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000388}}
#content {
  margin: 0 11% 0 16%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000391}}
.sidebar {
  display: inline;
  float: left;
  background-color: inherit;
  width: 15%;
  border: none;
  margin-top: 5em;
  margin-left: -100%;
  padding: 0;
  text-align: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003100}}
.sidebar p {
  margin: 2em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003104}}
.farbar {
  display: inline;
  float: left;
  width: 10%;
  margin-left: -10%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003109}}
#pageinfo {
  border-top: 0 none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003112}}
#backlinks {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003117}}
.pagecopyright,
.pagelicense,
.pagedate {
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003121}}
.pagecopyright p,
.pagelicense p {
  display: inline;
}
